@charset "UTF-8";

html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,menu,main,nav,section,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background-color:transparent;
}									
article,aside,figure,footer,header,main,nav,section{
	display:block;
}
body {
	font:1rem "Times New Roman", Times, serif;
	background:#491d10;
}
 body#story main{
	background:url(/images/bg-story.jpg) no-repeat 0 0;
} 
/* Positioned Elements */
#wrapper {
	background:#EAE3DD;
	color:#491D10;
	margin:auto; 
	width:980px; 
}
/* banner */
header[role=banner]{
	background:url(/images/banner.jpg) no-repeat 0 0;
	height:250px;
}
#toplinks {
	float:right;
	width:200px;
	min-height:32px;
	padding-top:25px;
}
#toplinks a, a.call2action{
	background:#CC0066;
	color:#fff;
	display:inline-block;
	letter-spacing:0.1em; 
	padding:.5em 1.5em .5em;
	border-radius:0.5rem;
	text-decoration:none;
}
#toplinks a:hover, a.call2action:hover{
	background:#DC5499;
}
#toplinks a:active, a.call2action:active{
	color:white;
}
main {
	padding:1.5em 2.5em;
}
/* Clear fix */
main:after {
  content:"";
  display:table;
  clear:both;
}
.contentTopImage{
	margin-bottom:20px;
}
footer {
	border-top:1px dotted #491D10;
	clear:both;
	padding:2em;
}
#copyright {
	font:.7em Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
}
/* General Elements */
address{
	font-style:normal;
}
p {
	line-height: 1.3;
	margin-bottom:1em;
}
a {
	color:#812832;
	text-decoration:underline;
}
a:hover, a:active {
	color:#C3707A; 
	text-decoration:none;
}
h1, h2, h3, h4, h5{
	font:normal 1.8em "cooper-black-std", serif;
	margin-bottom:.5em;
}
h2, h3, h4, h5{
	color:#812832;
}
h2 {
	font-size:1.5em;
}
h3 {
	font-size:1.4em;
}
h4 {
	font-size:1.2em;
}
h5 {
	font-size:1.1em;
}
blockquote{
	margin:1em;
}
/* Main Links */
#mainlinks {
	clear:both; 
	float:right; 
	width:624px;
	font-weight: bold;
	text-align:left; 
	color:#cc0066;
	letter-spacing:0.1em; 
	padding-top:110px;
}
#mainlinks > *{
	margin-right:2em;
}
#mainlinks a {
	color:#491D10;
	font-weight:bold;
	text-decoration:none; 
}
#mainlinks a.active, #mainlinks a:hover, #mainlinks a:active{
	color:#cc0066;
}
/* Columns */
.column{
	float:left;
	margin-left:20px;
	padding-bottom:1em;
	width:348px;
}
.leftColumn{
	clear:both;
	margin-left:0;
}
.smallColumn{
	width:164px;
}
.largeColumn{
	width:440px;
}
/* Reviews */
blockquote.review{
  font-size:1.2em;
}
blockquote{
  margin-bottom:1.5em;
}
.review a{
  color:#d85f70; 
}
.review a:hover{
  text-decoration:underline;  
}
cite{
  display:block;
  font-size:.8em;
  margin-top:0.5em;
}
/* Slide show */
#slideshow {
  position:relative;
  width:900px;
  height:200px;
  margin:0 auto;
  list-style-type: none;
}
#slideshow > li {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;;
}
#slideshow .showing {
  opacity: 1;
  z-index: 2;
}
/* Home */
body.home #main-details h4{
	font:bold 1em "Times New Roman", Times, serif;
	letter-spacing:0.1em;	
	padding-bottom: .2em;
	border-bottom:1px dotted #491D10; 
}
body.home #main-details h5{
	font:italic 1em "Times New Roman", Times, serif;
	margin-bottom: 0.2em
}
/* Menu nav */
#food-menu h2{
	font:bold 1em "Times New Roman", Times, serif;
	color:#491D10;
	margin-bottom:.3em;
}
#food-menu ul{
	margin-bottom:1em;
}
#food-menu li{
	color:#cc0066;
	list-style-type: none;
	margin-bottom:.3em;
}
#food-menu a{
	text-decoration:none;
}
#food-menu a:hover{
	text-decoration:underline;
}
/* Menu */
.advice{
	font-style:italic;
}
.allergens{
	font-style:italic;
	font-weight:bold;
}
.diet{
	font-weight:bold;
}
/* blog */
.blog small{
	font-size:.8em;
	font-style:italic;
}
.blog .index{
	margin-bottom:5em;
}
.blog h1{
	border:none;
}
.blog .index .post{
	margin-bottom:2em;
}
.blog .index .post h1{
	font:1.1em "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
}
.blog.post article header{
	margin-bottom:2em;
}
.blog.post article header h1{
	font:normal 1.9em "cooper-black-std", serif;
	color:#5e503f;
	letter-spacing:normal;
	margin-bottom:.3em
}
.blog.post article{
	font-size:1.1em;
	padding-right:13em;
}
.blog.post article header small{
	font-family: Georgia, "Times New Roman", Times, serif;
}
.blog.post article h2{
	font:bold 1.3em Georgia, "Times New Roman", Times, serif;
	color:#5e503f;
	margin-top:1.3em
}
.blog.post article p{
	line-height: 1.5;
	margin-bottom:1em;
}
.blog.post article img{
	display:block;
	margin:2em 0;
}
.blog.post article figure{
	margin:2em 0;
}
.blog.post article figure img{
	margin-bottom:1em;
}
.blog.post article figcaption{
	font-size:.9em;
	font-style:italic;
}
.blog.post .note{
	font-style: italic;
}
/* special classes */
.bigmessage{
	color:#5e503f;
	font:normal 1.9em "cooper-black-std", serif;
}
body#story .bigmessage{
	font-size:1.5em;
}
.hilite, .announcement{
	color:#812832;
}
.announcement h3{
	font-size: 1.4em;
}
h2.ashram, body#events h2 {
	font:bold 1em "Times New Roman", Times, serif;
	letter-spacing:0.1em;	
	padding-bottom: .2em;
	border-bottom:1px dotted #491D10; 
}